### Method

# Phosh MonitorManager get_monitor

#### Declaration [src]

    PhoshMonitor*
    phosh_monitor_manager_get_monitor (
      PhoshMonitorManager* self,
      guint num
    )

#### Description [src]

Get the nth monitor in the list of known monitors.

#### Parameters

`num`

  Type: `guint`

  The number of the monitor to get.

#### Return value

Type: `PhoshMonitor`

The monitor.

The returned data is owned by the instance.
The return value can be `NULL`.